/*css document*/

*{margin:0;padding:0;line-height:160%;}
html,body{margin:0; padding:0}
img{border:none;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline}
ul li a{text-decoration:none;border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}

body{
font-family:Meiryo, 'Hiragino Kaku Gothic Pro',arial, sans-serif, Osaka, verdana;
color:#000;
text-align:center;
background:#f5f5f5;
}

a{color:#a50f38;}
a:hover{color:#aa364f;}
.clear_fix{ clear:both;}

#layout_top{
width:820px;
text-align:left;
margin:0 auto;
}
#site_name{
margin-bottom:18px;
padding:17px 7px;
background:#fff;
background: -moz-linear-gradient(top, #fff, #eee);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#eee));
background: linear-gradient(top center, #fff 0%, #eee 100%);
border-bottom:#ccc solid 1px;
text-align:center;
}
h1 a{
width:820px;
margin:0 auto;
display:block;
color:#333;
text-align:left;
}
h1 a:hover{
color:#333;
text-decoration:underline;
}


#global-navi{
width:26%;
position:relative;
float:left;
font-size:12px;
color:#555;
}

#global-navi ul {
margin-bottom:10px;
background:#fff;
box-shadow:1px 1px 2px #888888;
padding:2px;
}
#global-navi ul li{
padding:7px;
border-bottom:#888 dotted 1px;
}

#n1,
.recom_in_nav{
padding:0 5px;
font-size:15px;
font-weight:bold;
color:#fff;
display:block;
background:#040a38;
background: -moz-linear-gradient(top, #0026a2, #000);
background: -webkit-gradient(linear, center top, center bottom, from(#0026a2), to(#000));
background: linear-gradient(top center, #0026a2 0%, #000 100%);
}
.nav_in li a{
text-decoration:none;
}
.nav_in li a:hover{ color:#333;}

#mainbox{
width:70%;
float:right;
position:relative;
font-size:13px;
margin:0 0 20px 0;
box-shadow:1px 1px 3px #999;
}
.img01{
width:100%;
}
#inner{
padding:14px;
line-height:160%;
background:#ffffff;
}
#inner ul li{line-height:200%; padding-bottom:3px;}
#inner .inner_ads li{line-height:170%; margin-bottom:3px;}
#inner p{line-height:200%;}

 h2{
margin:10px 0;
display:block;
font-size:15px;
letter-spacing:-1px;
padding:1px;
border:#ccc solid 1px;
}
h2 span{
display:block;
padding:5px;border:#eee;
background: -moz-linear-gradient(top, #fff, #eee);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#eee));
background: linear-gradient(top center, #fff 0%, #eee 100%);
border-top:#0026a2 solid 4px;
}

 h3{ 
margin:10px 0;
border-bottom:#085ddc solid 1px;
font-size:15px;
letter-spacing:-1px;
}


#under_col{
padding:13px;
background:#ddd;
font-size:12px;
color:#555;
text-align:center;
}
#under_col_in{
width:820px;
margin:0 auto;
text-align:left;
}
#under_col ul li{
line-height:180%;
}
#under_col p{
letter-spacing:1px;
text-align:right;
font-size:11px;
}

